local text_original = LocalizationManager.text
local testAllStrings = false --Set to true to show all string ID's, false to return to normal.
function LocalizationManager:text(string_id, ...)
return string_id == "bm_w_flamethrower_mk2" and "Flamethrower Mk.2"

or testAllStrings == true and string_id
or text_original(self, string_id, ...)
end